html, 
body {
/*	background-color: #e4e4e4;
*/	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
	margin: 0;
	height: 100vh;
	display: flex;
	justify-content: center; /* horizontaal centreren */
	align-items: center;     /* verticaal centreren */	
}

body::before {
  content: "";
  position: fixed;
  inset: 0;
  background: url(/img/bg.webp) left center/cover no-repeat;
  filter: blur(2px);
  opacity: 0.3;
  z-index: -1;
}

textarea:focus, input:focus, select:focus{
    outline: none;
	}

input[type='submit'],[type='reset'],[type='checkbox'],[type='radio'],[type='image'],[type='button']{
	accent-color: #333;
	cursor:pointer;
}
#login {
	background-color: #e4e4e4aa;	/* #e4e4e4cc; */
	box-shadow: 0 10px 30px rgba(0,0,0,0.8);
	margin: 0 auto;
/*	height: 190px;
	width: 658px;
*/	border-style: solid;
	border-width: 1px;
	border-color: #000;
	border-radius: 15px;
	position: relative;
/*	margin-top: 150px;
*/	padding: 0;
}

#left {
	margin: 0 auto;
	padding: 20px;
}

#right {
	margin: 0 auto;
	min-width: 350px;
	padding: 0 20px;
}

#right table {
	font-size:14px;
}

#login2 {
	background-color: #e4e4e4cc;	/* #e4e4e4cc; */
	box-shadow: 0 10px 30px rgba(0,0,0,0.2);
	margin: 0 auto;
	height: 190px;
	width: 658px;
	border-style: solid;
	border-width: 3px;
	border-color: #000;
	border-radius: 15px;
	position: relative;
/*	margin-top: 150px;
*/	padding: 0;
}

#left2 {
	float: left;
	height: 190px;
	width: 258px;
	line-height:190px;
}

#right2 {
	float: right;
	height: 190px;
	width: 400px;
}

#right2 table {
	width:350px;
	padding-top:60px;
}

a {
	color: #FFF;
	text-decoration: none;
}

@font-face {
	font-family: DottedFont;
	src: url(fonts/Digit.ttf);
}

.button {
	padding: 5px;
	height: auto;
	border: 2px solid;
	border-radius: 10px;
	text-align: center;
	color: #000;
    background-color: #fff;
	font-size:  15px;
	font-weight: bold;
	cursor: pointer;
}